<?xml version="1.0" encoding="UTF-8"?><module codename="blue.clojure">
    <module_version install_time="1508192767040" last="true" origin="installer" specification_version="1.0">
        <file crc="3051455079" name="config/Modules/blue-clojure.xml"/>
        <file crc="3593369633" name="modules/blue-clojure.jar"/>
    </module_version>
</module>
